# CDF Webinar Guidelines #

## Overview

CDF webinars provide a cost-effective way to educate the community about trends and open source CD technologies. Webinars are offered to CDF members, CDF incubating and graduated projects, CDF Ambassadors, and CDF SIGs.

**Please note:** We are unable to share leads due to [the Linux Foundation’s privacy policy](https://www.linuxfoundation.org/legal/privacy-policy).

**Update:** We no longer host live webinars, but record them in advance and post them as Premiere Events on our YouTube Channel. This way, the speaker can interact with folks directly in the chat as the event progresses.


## Who Can Host a Webinar

* Premier Members can host 1 webinar per quarter.
* General Members can host 1 webinar every 6 months.
* End User and Associate Members cannot hold a webinar.
* Graduated and incubating projects can hold a webinar twice a year. These webinars can communicate release launch details or provide a project update. 
* CDF Ambassadors can hold a webinar as it fits their schedule.
* CDF SIGs can host 1 webinar a year.
* CDF Member webinars will have "Member Webinar" preceding their webinar title.
* Sponsored Webinars (e.g., event sponsorship) will have "Sponsored Webinar" preceding their webinar title.
* CDF Project webinars will have "Project Webinar" preceding their webinar title.
* CDF Ambassador webinars will have "Ambassador Webinar" preceding their webinar title.
* CDF SIG webinars will have "SIG Webinar" preceding their webinar title.


## Content Guidelines

* The simplest guideline is that a webinar topic should be comparable to what would be accepted in a CDF event talk.
* No straight product pitches. It is okay to do a comparison of part of the landscape (e.g., CI/CD orchestration), but webinars should not be promotional.
* Any platforms, tools, or technologies you are describing must be open source and work with CDF projects.


## How to Pick a Topic

* The purpose of the webinars is to educate the community and align your business with important thought-leadership topics.
* The audience is interested in technical demos that help them solve problems and want to be able to ask your expert questions.
* Our audience spans developers, architects, CIOs, and CTOs. Topics should be tailored to your target audience.
* Top Performing Topics: Monitoring/Observability, Interoperability, CDF Project Updates or Intros, CI/CD, Developer Experience, Deployment Strategies, Edge Computing, Security (ex. RBAC), ML/AI, Platform Engineering.


## Submit a Webinar

Please submit your webinar idea 6 weeks before the date you would like it to air as a Premiere Video on the CDF YouTube channel.

Submit Webinar at webinars@cd.foundation


## Checklist

1 week before the recording date, please share the following with the CDF:

* Webinar presentation slides to webinars@cd.foundation
* Promote your webinar


## Recording Details

* Upon confirmation of the webinar, the CDF will schedule a time for the recording with the speaker.


## Presentations

Logos

* Obsolete, low-res (i.e., pixelated), and malformatted logos are an epidemic among conference presentations. 
* Visit [CDF Artwork](https://github.com/cdfoundation/artwork) page for CDF and CDF project logos.
* High-res logos of over 100 CI/CD projects, products, and companies are available in the [CDF Landscape](https://landscape.cd.foundation/). All logos are in “card mode” and can be found with Cmd-F or Cntl-F from your browser. Note that all of these logos are stacked, not horizontal, and include the name. The logos are all the most current (or you can open a pull request if they’re not).
* Please see the [CDF Style Guide](https://github.com/cdfoundation/foundation/blob/main/CDF%20Style%20Guide.md) which covers things like abbreviations to use as well as the proper capitalization of projects.


## Moderator

CDF will provide a moderator for the webinar. The moderator is typically a CDF ambassador or a CDF staff member.


## Day-Of Details

* Soundcheck: 20 minutes before the webinar starts
* Typical timing of the webinar: 2-5 minute introduction, 30-45 minute presentation
* Q&A will not happen during the recording but during the premier in the live chat.
* A CDF Ambassador or CDF staff will help moderate (introduction, etc.)
* Webinar Platform: Zoom
* Live Premiere Platform: YouTube

After the webinar recording, the CDF will schedule the live Premiere on YouTube and share the link with the speaker.

**Please note:** We are unable to share the list of leads or include any promotion to drive leads.


## Promotion

* CDF promotes webinars via its [event calendar](https://cd.foundation/), newsletters, LinkedIn, and Twitter.
* Our most successful webinars are when the presenting company helps promote in addition to CDF promotion. We are often able to double our attendance in these cases.


## Summary

Any questions on the webinar program, email webinars@cd.foundation.
